/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

a.novisitedlink:visited {
  color: inherit !important;
  /* Or specify your standard link color, e.g., #0000FF */
}

/* Removes color change on hover */
a.nohoverlink:hover {
  color: inherit !important;
  /* Or specify your standard link color */
  text-decoration: none !important;
  /* Optional: also removes the underline */
}

a, a.nounderline {
  text-decoration: none !important;
}

.cbforms-cancel-appointment-message {
  flex-basis: 70%;
  font-size: 30px;
  margin-top: 150px;
  text-align: center;
}

.cbforms-cancel-appointment-message .redirect-message{
  
  font-size: 16px; 
}

.displaynone{
    display:none;
}
.visibilityhidden{
    visibility:hidden;
}